# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-04-24 11:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0013_auto_20190424_1003'),
    ]

    operations = [
        migrations.AlterField(
            model_name='marketaction',
            name='deliveryPoint',
            field=models.CharField(blank=True, help_text='delivery point', max_length=45, null=True),
        ),
    ]
